﻿div.zabuto_calendar {
    margin: 0;
    padding: 0;
}

    div.zabuto_calendar .table {
        width: 100%;
        margin: 0;
        padding: 0;
    }

        div.zabuto_calendar .table th,
        div.zabuto_calendar .table td {
            padding: 4px 2px;
            text-align: center;
            border-top:0px;
        }

        div.zabuto_calendar .table tr th,
        div.zabuto_calendar .table tr td {
            background-color: #ffffff;
            border:solid 1px #fff;
            border-bottom:1px solid #ddd;
        }
            body.dark-theme div.zabuto_calendar .table tr th,
            body.dark-theme div.zabuto_calendar .table tr td {
                background-color: #222;
                border:solid 1px #111;
                color: #ddd;
            }
        div.zabuto_calendar .table tr.calendar-dow-header th,
        div.zabuto_calendar .table tr.calendar-dow td {
            border: solid 1px #ddd;
            width:14%;
        }
            body.dark-theme div.zabuto_calendar .table tr.calendar-dow-header th,
            body.dark-theme div.zabuto_calendar .table tr.calendar-dow td {
                border: solid 1px #111;
                color:#aaa;
            }
        div.zabuto_calendar .table tr.calendar-dow td:hover {
            background-color: #ddecfd;
        }
            body.dark-theme div.zabuto_calendar .table tr.calendar-dow td:hover {
                background-color: #444;
            }

    /* month header */
    div.zabuto_calendar .table tr.calendar-month-header td {
        background-color: #fafafa;
        font-weight: bold;
        vertical-align: middle;
        font-size: 28px;        
    }        
        body.dark-theme div.zabuto_calendar .table tr.calendar-month-header td {
            background-color: #222;
            border:solid 1px #222;
            color: #fdfdfd;
        }
        div.zabuto_calendar .table tr.calendar-month-header td span {
            display: inline-block;
            vertical-align: middle;
            text-align: center;
            cursor: pointer;
        }

    div.zabuto_calendar div.calendar-month-navigation {
        cursor: pointer;
        margin: 0;
        padding: 0;
    }
    /* day-of-week header */
    div.zabuto_calendar .table tr.calendar-dow-header th {
        background-color: #f1f1f1;
        white-space: nowrap;
        overflow: hidden;
        max-width:20px;
        cursor:default;
    }
        body.dark-theme div.zabuto_calendar .table tr.calendar-dow-header th{background-color:#444}
    /* day */
    div.zabuto_calendar .table tr td div.day {
        margin: 0;
        padding-top: 7px;
        padding-bottom: 7px;
    }
/* actions and events */
.purple {
    background-color: #757575;
    height: 100%;
}

div.zabuto_calendar .table tr td.event div.day,
div.zabuto_calendar ul.legend li.event {
    background-color: #fff0c3 !important;
}

div.zabuto_calendar .table tr td.dow-clickable,
div.zabuto_calendar .table tr td.event-clickable {
    cursor: pointer;
}


/* badge */
div.zabuto_calendar .badge-today,
div.zabuto_calendar div.legend span.badge-today {
    background-color: #357ebd;
    color: #ffffff;
    text-shadow: none;
    padding:0.50rem 0.75rem;
    height:100%;
}
/*div.zabuto_calendar .table tr td div.today {
    background-color: #fafafa;
    height: 100%;
}
body.dark-theme div.zabuto_calendar .table tr td div.today {
    background-color: #111;
}*/
div.zabuto_calendar .badge-event,
div.zabuto_calendar div.legend span.badge-event {
    background-color: #28a745 !important;
    color: #ffffff;
    text-shadow: none;
}

div.zabuto_calendar .badge-event {
    padding: 0.50rem 0.75rem;
}

/* legend */
div.zabuto_calendar div.legend {
    margin-top: 5px;
    text-align: right;
}

    div.zabuto_calendar div.legend span {
        color: #999999;
        font-size: 10px;
        font-weight: normal;
    }

        div.zabuto_calendar div.legend span.legend-text:after,
        div.zabuto_calendar div.legend span.legend-block:after,
        div.zabuto_calendar div.legend span.legend-list:after,
        div.zabuto_calendar div.legend span.legend-spacer:after {
            content: ' ';
        }

        div.zabuto_calendar div.legend span.legend-spacer {
            padding-left: 25px;
        }

div.zabuto_calendar ul.legend > span {
    padding-left: 2px;
}

div.zabuto_calendar ul.legend {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

    div.zabuto_calendar ul.legend li {
        display: inline-block;
        height: 11px;
        width: 11px;
        margin-left: 5px;
    }

        div.zabuto_calendar ul.legend,
        div.zabuto_calendar ul.legend li:first-child {
            margin-left: 7px;
        }

            div.zabuto_calendar ul.legend li:last-child {
                margin-right: 5px;
            }

div.zabuto_calendar div.legend span.badge {
    font-size: 0.9em;
    border-radius: 5px 5px 5px 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 4px;
}

/* responsive */
@media (max-width: 979px) {
    div.zabuto_calendar .table th,
    div.zabuto_calendar .table td {
        padding: 2px 1px;
    }
    div.zabuto_calendar .table tr.calendar-month-header td {
        font-size: 20px;
    }
}

/*shkmmb ekler*/
th{min-width:10px;}       
       .firmaevent{background-color:#cce5ff!important;height: 100%;}
       .firmaevent .dayTitle{color:#004085}
       div.zabuto_calendar .firmaevent .badge-event {
            background-color:#004085!important;
        }
       .persevent{background-color: #ecd8e9 !important;height: 100%;}
       .persevent .dayTitle{color:#800080}
       div.zabuto_calendar .persevent .badge-event {
            background-color: #800080 !important ;
        }
       .dosyaevent{background-color:#c3e6cb!important;height:100%;}
       .dosyaevent .dayTitle{color:#155724}
       div.zabuto_calendar .dosyaevent .badge-event {
            background-color:#155724!important;
        }
       .musterievent{background-color:#fff3cd!important;height: 100%;}
       .musterievent .dayTitle{color:#856404}
       div.zabuto_calendar .musterievent .badge-event {
            background-color:#856404!important;
        }
       .sistemevent{background-color:#f5c6cb!important;height: 100%;}
       .sistemevent .dayTitle{color:#721c24}
       div.zabuto_calendar .sistemevent .badge-event {
            background-color:#721c24!important;
        }
       .pislem, a.pislem{background-color:#800080;color:#eee;}
       a.pislem:hover{background-color:#600060;color:#fff;}
       .dislem, a.dislem{background-color:#155724;color:#eee;}
       a.dislem:hover{background-color:#044613;color:#fff;}
       .fislem, a.fislem{background-color:#004085;color:#eee;}
       a.fislem:hover{background-color:#003074;color:#fff;}
       .mislem, a.mislem{background-color:#856404;color:#eee;}
       a.mislem:hover{background-color:#745303;color:#fff;}
       .sislem, a.sislem{background-color:#721c24;color:#eee;}
       a.sislem:hover{background-color:#610b13;color:#fff;}
       .dayTitle{display:block;font-size:0.8em;padding:3px 0;}
        body.dark-theme a.pislem, 
        body.dark-theme a.fislem, 
        body.dark-theme a.dislem, 
        body.dark-theme a.mislem, 
        body.dark-theme a.sislem{color:#fff}
@media (min-width: 992px) {
    div.zabuto_calendar .table td{height:92px;vertical-align:middle}            
        }
       @media (max-width:768px) {
            .dayTitle{display:none;}
            div.zabuto_calendar .table tr.calendar-month-header td {
            font-size: 20px;
            height:50px;
            }
        }
    /*Lİste görünüm*/
    /* Timeline */	
            ul.timeline {border-left: 2px solid #a1a1a1;margin:0 0 0px 35px;}
	            h2.timeline-head{background:#f1f1f1;margin-bottom:0;display:block;padding:7px 25px 7px;font-family: Muli,sans-serif;font-size:16px;text-shadow: 0 1px 1px #000;color:#111;}
                body.dark-theme h2.timeline-head{background:#1f1f1f;text-shadow: 0 1px 1px #ddd;color:#f1f1f1;}
	            h2.timeline-head .cco{float:right;margin-right:5px;}
                ul.timeline li{background:transparent; list-style:none; padding: 10px 10px 10px 100px; position: relative;border:solid 0px #9621F3;}
		            ul.timeline li .ntime{left:-25px;top:12px;position:absolute;display:inline-block;color:#999;font-size:0.9em;font-weight:bold;}
                    ul.timeline li .nokta{left:-49px;top:15px;position:absolute;display:inline-block;color:#999;border-radius:50%;width:15px;height:15px;}
                    ul.timeline li .uname{display:none;}
                    @media (max-width:768px) {
                    ul.timeline li{padding: 10px 10px 10px 0px}
		                ul.timeline li .ntime{display:none;}
                        ul.timeline li .nokta{left:-47px;top:16px;width:12px;height:12px;}
                        ul.timeline li .uname{display:inline-block;}
                }
